#ifndef KNAPTAELLER_H
#define KNAPTAELLER_H

#include "rtk32.h"

class KnapTaeller {
public:
	KnapTaeller();
	void opdater( unsigned int );
	void nulstil();
	unsigned int aktuelVaerdi();
private:
	unsigned int antal_tryk;
	RTKSemaphore sem;
};

#endif